
#wb_header { height: 62px; background-color: #0a8020; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1980px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 317px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2630px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2403px; min-height: 2630px; }
#wb_element_instance80 { top: 2px; left: 10px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 367; }
#wb_element_instance80 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 23px; left: 1010px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 349; }
#wb_element_instance82 { top: 5px; left: 80px; min-width: 1030px; width: 1030px; min-height: 60px; height: 60px; display: block; z-index: 556; }
#wb_element_instance82 > ul { display: block; }
#wb_element_instance82 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: center; }
#wb_element_instance82 ul ul { background: transparent none repeat left top; }
#wb_element_instance82 li { margin: 10px 5px 10px 5px; }
#wb_element_instance82 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance82 li.over > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance82:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance82:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance82:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance83 { top: 230px; left: 920px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 371; }
#wb_element_instance84 { top: 110px; left: 350px; min-width: 141px; width: 141px; min-height: 48px; height: 48px; display: block; z-index: 376; }
#wb_element_instance85 { top: 110px; left: 790px; min-width: 170px; width: 170px; min-height: 48px; height: 48px; display: block; z-index: 378; }
#wb_element_instance86 { top: 30px; left: 470px; min-width: 295px; width: 295px; min-height: 34px; height: 34px; display: block; z-index: 380; }
#wb_element_instance87 { top: 70px; left: 490px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 386; }
#wb_element_instance88 form .form-area-field { height: 100px; }
#wb_element_instance88 { top: 227px; left: 340px; min-width: 520px; width: 520px; min-height: 72px; height: 72px; display: block; z-index: 388; }
#wb_element_instance89 { top: 190px; left: 360px; min-width: 600px; width: 600px; min-height: 28px; height: 28px; display: block; z-index: 389; }
#wb_element_instance90 { top: 208px; left: 0; right: 0; min-height: 79px; height: 79px; display: block; z-index: 387; }
#wb_element_instance90 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance90 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 79px; }
#wb_element_instance91 { top: 10px; left: 120px; min-width: 920px; width: 920px; min-height: 1900px; height: 1900px; display: block; z-index: 149; }
#wb_element_instance92 { top: 319px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance80 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance88 form td { text-align: right; }
#wb_element_instance88 form tr.area-row > th { height: 1%; }
#wb_element_instance88 form tr.area-row > td { height: 1%; }
#wb_element_instance88 form tr.form-footer > td { height: 20px; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance91 .wb-blog { background-color: transparent; }
#wb_element_instance91 .wb-blog-paging { text-align: center; }
#wb_element_instance91 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance91 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: rgba(235, 235, 235, 0.84); height: 250px; }
#wb_element_instance91 .wb-blog-item .blog-item-thumbnail { width: 280px; height: 250px; }
#wb_element_instance91 .wb-blog-item .caption { margin-left: -280px; padding-left: 280px; }
#wb_element_instance91 .wb-blog-item .caption .title { font-size: 30px; font-style: normal bold ; font: normal bold 30px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance91 .wb-blog-item .caption .date { font-size: 10px; font-style: normal normal ; font: normal normal 10px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance91 .wb-blog-item .caption .description { font-size: 15px; font-style: normal normal ; font: normal normal 15px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance91 .wb-blog-item .caption .caption-wrapper > div { max-height: 220px; }
#wb_element_instance91 .wb-blog-item:hover .caption .title { text-decoration: underline; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
